{
	
	"usingComponents": {
		"van-cell": "../../../../../dist/cell/index",
		"van-cell-group": "../../../../../dist/cell-group/index",
		"van-icon": "../../../../../dist/icon/index",
		"van-nav-bar": "../../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-toast": "../../../../dist/toast/index",
		"van-field": "../../../../dist/field/index",
		"van-count-down":"../../../../dist/count-down/index"
	}
}
